Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 10244007: Remove old phantom request path for launching prerender requests. (Closed)

Created:
7 years, 10 months ago by gavinp
Modified:
7 years, 9 months ago
Reviewers:
jamesr, jam
CC:
chromium-reviews, joi+watch-content_chromium.org, jam, darin-cc_chromium.org, brettw-cc_chromium.org
Visibility:
Public.

Description

Remove old phantom request path for launching prerender requests. After https://bugs.webkit.org/show_bug.cgi?id=85005 lands, but before https://bugs.webkit.org/show_bug.cgi?id=85021 lands, this patch removes a dependency on an old WebKit thunk. BUG=84236 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=137825

Patch Set 1 #

Patch Set 2 : tracking base #

Patch Set 3 : rebase on top of trunk #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -47 lines) Patch
M chrome/browser/renderer_host/chrome_resource_dispatcher_host_delegate.cc View 1 2 4 chunks +0 lines, -43 lines 0 comments Download
M content/renderer/render_view_impl.cc View 1 2 1 chunk +1 line, -2 lines 0 comments Download
M webkit/glue/resource_type.cc View 1 chunk +0 lines, -2 lines 0 comments Download

Messages

Total messages: 10 (0 generated)
gavinp
This patch follows up on http://codereview.chromium.org/10198040/ , cleaning up the old method for prerendering. That ...
7 years, 9 months ago (2012-05-15 09:57:01 UTC) #1
gavinp
jamesr, can you review my changes in webkit/ ? jam, can you review my changes ...
7 years, 9 months ago (2012-05-15 10:05:21 UTC) #2
gavinp
On 2012/05/15 10:05:21, gavinp wrote: > jamesr, can you review my changes in webkit/ ? ...
7 years, 9 months ago (2012-05-15 10:05:55 UTC) #3
jam
7 years, 9 months ago (2012-05-15 16:58:44 UTC) #4
jam
lgtm
7 years, 9 months ago (2012-05-15 16:58:45 UTC) #5
jamesr
lgtm
7 years, 9 months ago (2012-05-15 17:31:52 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gavinp@chromium.org/10244007/6004
7 years, 9 months ago (2012-05-18 01:27:50 UTC) #7
commit-bot: I haz the power
Try job failure for 10244007-6004 (retry) on win for step "compile" (clobber build). It's a ...
7 years, 9 months ago (2012-05-18 02:41:29 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gavinp@chromium.org/10244007/6004
7 years, 9 months ago (2012-05-18 03:56:43 UTC) #9
commit-bot: I haz the power
7 years, 9 months ago (2012-05-18 05:09:03 UTC) #10
Change committed as 137825

Powered by Google App Engine
This is Rietveld 408576698